{
  "name": "colormass",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "@aws-sdk/abort-controller": "^3.226.0",
    "@aws-sdk/client-s3": "^3.241.0",
    "aws-sdk": "^2.1286.0",
    "body-parser": "^1.20.1",
    "date-fns": "^2.29.3",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "express-graphql": "^0.12.0",
    "express-jwt": "^8.2.1",
    "graphql": "^16.6.0",
    "jsonwebtoken": "^9.0.0",
    "multer": "^1.4.5-lts.1",
    "multer-s3": "2.9.1",
    "passport": "^0.6.0",
    "passport-local": "^1.0.0",
    "pg": "^8.8.0",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.28.0"
  },
  "scripts": {
    "dev": "nodemon server.js"
  },
  "devDependencies": {
    "nodemon": "^2.0.20",
    "yup": "^0.32.11"
  }
}
